package com.dxhy.core.tab.entity;

/**
 * @author user
 */
public class ReturnInfoRz {
    /**
     * 结果代码
     */
    private String code;
    /**
     * 结果描述
     */
    private String message;
    /**
     * 选项卡指标数
     */
    private String data;
    /**
     * 返回数据内容
     */
    private RzTwo content;

    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }

    public String getData() {
        return data;
    }

    public RzTwo getContent() {
        return content;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public void setData(String data) {
        this.data = data;
    }

    public void setContent(RzTwo content) {
        this.content = content;
    }

}
